Subject: Re: [EDUC] Comment breveter un théorème ?
From: Christophe Demko <[email-masked]>
To: [email-masked]
Date: Thu, 01 May 2014 11:59:10 +0200
List-Id: <educ.april.org>

Bonjour à chacun d'entre vous,

Pour répondre stricto sensu à la question initiale, un théorème n'est
pas brevetable (œuvre de l'esprit). Mais pour préciser les choses, est
brevetable quelque chose qui utilise une loi physique de la nature pour
un certain objectif (ex: le moteur à essence utilise l'explosion de la
vapeur d'essence pour actionner un mécanisme). Donc, dans 99,99% des cas
en algorithmique et en mathématique, les créations ne sont pas brevetables.

Ch.D

Le 23/04/2014 11:38, Rémi Boulle a écrit :
> Bonjour,
>
> Cas théorique...
>
> J'ai découvert un théorème en théorie des nombres qui permet de faire du
> chiffrement et peut avoir des applications très intéressantes dans
> d'autres domaines des mathématiques.
>
> Je souhaite le breveter. C'est à dire que :
>
> *quiconque s'en sert doit payer une licence par utilisation (quelques
> millièmes d'euros). On peut imaginer une sorte de CFC qui collecterait
> l'argent pour les universités avec une somme forfaitaire annuelle par
> chercheur.
>
> *Tout chercheur qui utilise mon théorème pour en trouver d'autres me
> verse des royalties et aussi que je touche des royalties dès qu'un de
> leur résultat (trouvé grâce à mon théorème) est utilisé à son tour.
>
> C'est le théorème du ERBIL.
>
> Comment faire ? Pourquoi d'autres ne l'ont pas fait ? Y-a-t-il quelque
> chose dans la loi qui m'en empêche ?
>
> Merci ! ;-)
> Rémi.
>
>
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ